/* CSS Document */
*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #444444;font-family:"微软雅黑","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","tahoma","sans-serif";margin:0 auto;text-align:left;
background:#ffffff;background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
H1,H2,H3,H4,H5,H6 {margin:0;padding: 0;font-size:12px;font-weight: normal;}
ul,ol,li{list-style:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
input, select, textarea {outline: none;text-indent: 6px;}
a{text-decoration:none;}

#top{
	width:100%;
	height:38px;
	background:#ffffff;	
    border-bottom:#d6d6d6 solid 1px;
}
#top_a{
	width:1170px;
	margin:0 auto;
	color:#7b7b7b;
	line-height:38px;
	font-size:14px;	
}
#top_a a{
	margin-left:10px;
	margin-right:10px;
	color:#7b7b7b;
	text-decoration:none;
}
#top_a a:hover{
	color:#fc8d34;
	text-decoration:underline;
}
#head{
	width:100%;
	height:110px;
	background:#fcfcfc;
}
#head_a{
	width:1170px;
	margin:0 auto;
    padding-top:25px;
}
.logo{
	float:left;
}
.slogan{
float:left;
line-height:66px;
font-size:20px;
color:#7b7b7b;
margin-left:30px;
}
.slogan span{
font-weight:bold;
color:#f79226;
}
.telephone{
	
	background:url(../images/call.png) no-repeat;
	height:32px;
	float:right;
	color:#19191b;
	font-size:14px;
	padding-left:40px;
	margin-top:15px;
}

.telephone span{
color:#303030;
font-size:28px;
font-family:Arial, Helvetica, sans-serif;
}
.nav{
width:100%;
background:#f79226;
height:50px;
}
.nav_a{
width:1170px;
margin:0 auto;
}
.nav_a ul li{
	width:120px;
	heigth:50px;
    text-align:center;
    float:left;
    line-height:50px;
	color:#ffffff;
}
.nav_a ul li a{
display:block;
text-decoration:none;
color:#ffffff;
font-size:16px;
font-family:"微软雅黑";
}
.nav_a ul li:hover a{
background:#ffffff;
color:#fc8d34;
}
.nav_a ul li:hover .active{
background:#ffffff;
color:#fc8d34;
}



.three_part{
background:#ffffff;
width:100%;
height:328px;
padding-top:30px;
}
.three_part_a{
width:1170px;
margin:0 auto;
}
.title_01{
color:#fc8d34;
font-size:22px;
font-weight:bold;
line-height:55px;
}
.title_01 span{
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
}
.title_02{
width:268px;
height:55px;
background:#fc8d34;
text-align:center;
line-height:55px;
font-size:22px;
color:#ffffff;
font-weight:bold;
}
.subscribe p{
    font-size: 19px;
    line-height: 24px;
    margin-top: 10px;
    color:#fc8d34;

}
.subscribe i {
    font-size: 14px;
    line-height: 16px;
    color: #4a4947;
    margin-top: 10px;
    margin-left:10px;
    display: block;
    margin-bottom: 5px;
}
.subscribe .type2 {
    width: 268px;
    height: 32px;
    border: 1px solid #d3d3d3;
    margin-top:8px;
}
select option {
    font-size: 15px;
}
option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}
.subscribe .liji {
    width: 268px;
    height: 40px;
    background:#fc8d34;
    margin-top: 14px;
}
.subscribe .liji a {
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    line-height: 42px;
    display: block;
}
.join{
width:124px;
height:55px;
background:url(../images/join_bg.jpg);
line-height:55px;
}
.join a{
display:block;
color:#3f3f3f;
}
.join a:hover{
color:#fc8d34;
text-decoration:underline;
}
.activity{
width:499px;
margin:0 auto;
}
.activity ul{
background:url(../images/activity_bg.jpg) no-repeat;
}
.activity ul li{
width:499px;
height:82px;
}
.picture{
float:left;
text-align:center;
}
.detail{
float:left;
margin:15px 0px 0px 20px;
height:67px;
text-align:left;
}
.detail a{
font-size:16px;
font-family:"微软雅黑";
line-height:28px;
color:#444444;
}
.detail a:hover{
color:#fc8d34;
text-decoration:underline;
}


.supermarket{
	width:100%;
	height:780px;
	background:#ffffff;
}
.supermarket_a{
width:1170px;
margin:0 auto;
}
.title_03 h4{
font-family:"微软雅黑";
font-size:30px;
text-align:center;
font-weight:bold;
color:#fc8d34;
line-height:48px;
}
.title_03 p{
width:1170px;
height:30px;
background:url(../images/sp_title_bg.jpg) no-repeat;
text-align:center;
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
color:#b7b7b7;
line-height:30px;
font-size:18px;
}
.seemore{
width:100px;
height:30px;
margin:10px auto 30px;
text-align:center;
line-height:30px;
background:#fc8d34;
}
.seemore a{
display:block;
color:#ffffff;
font-size:16px;
}
.sp_main{
width:1170px;
height:630px;
background:url(../images/sp_bg.jpg);
padding-top:30px;
margin-top:20px;
}
.sp_main ul{
width:1000px;
margin:0 auto;
}
.sp_main ul li{
width:180px;
height:270px;
background:#ffffff;
border-radius:10px;
float:left;
margin:15px 10px 0px 10px;
}
.sp_main ul li:hover{
background:#dddddd;
}
.ys_img{
width:120px;
height:120px;
border-radius:50%;
margin:20px auto 10px;
border:#fc8d34 solid 4px;
}
.ys_img img{
width:120px;
height:120px;
border-radius:50%;
}
.ys_feature{
text-align:center;
color:#fc8d34;
font-size:20px;
}
.ys_name{
text-align:center;
line-height:26px;
font-size:18px;
color:#4c4c4c;
}
.sp_main ul li a{
display:block;
width:140px;
margin:0 auto;
height:36px;
text-align:center;
line-height:36px;
background:#fc8d34;
color:#ffffff;
font-size:20px;
}




.adver{
width:100%;
height:136px;
background:url(../images/adver_img.jpg) #eeeeee  160px 0 no-repeat;
}
.adver_a{
width:1170px;
margin:0 auto;
}
.adver .text{
width:418px;
height:136px;
float:right;
background:url(../images/adver_bg.jpg);
}
.adver .text p span{
font-size:24px;
margin-left:40px;
}
.adver .text p{
font-size:36px;
font-weight:bold;
color:#ffffff;
line-height:40px;
margin-top:25px;
margin-left:30px;
}
.adver .tele{
float:left;
font-size:24px;
padding:40px;
margin-left:150px;
color:#4f4f4f;
}
.adver .tele span{
font-size:48px;
}

.news_zixun{
	width:100%;
	background:#ffffff;
	height:510px;
	padding-top:30px;
}
.news_zixun_a{
width:1170px;
margin:0 auto;
}
.wrap{width: 629px;}
.tabs {width:629px; height:48px; margin-bottom:10px; }
.tabs a{display: block;float: left;width:300px;color:#cfcfcf;text-align:left;line-height: 48px;font-size:22px;text-decoration: none; font-weight:bold;}
.tabs a span{font-family:Bodoni Bk BT, sans-serif;font-weight:100;}
.tabs a.active {color: #fc8d34;background:url(../images/product_bg.jpg) no-repeat;}
.swiper-container {height:412px;width:629px;  }
.swiper-slide {height:412px;width:100%;background: none;color: #fff;}
.content-slide {width:629px; margin:0 auto; color:#403731;}
.content-slide ul{background:url(../images/news_bg.jpg) no-repeat;}
.content-slide ul li{
width:629px;
height:82px;
}



.zixun_title{
width:507px;
height:55px;
background:#fc8d34;
text-align:center;
font-size:22px;
color:#ffffff;
font-weight:bold;
line-height:55px;
}
.zixun_con{
width:507px;
height:412px;
background:#f1f1f1;
line-height:24px;
font-size:12px;
}
.ljsq{
width:212px;
height:40px;
background:#fc8d34;
line-height:40px;
font-size:18px;
text-align:center;
margin:0 auto;
margin-top:17px;
}
.ljsq a{
display:block;
color:#ffffff;
}
  
  
  
.interview{
width:1170px;
margin:0 auto;
}
.title_04 h6{
text-align:center;
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
color:#b7b7b7;
line-height:18px;
font-size:18px;
}
.title_04 h4{
font-family:"微软雅黑";
font-size:30px;
text-align:center;
font-weight:bold;
color:#fc8d34;
line-height:48px;
}
.title_04 p{
	font-size:18px;
	color:#b7b7b7;
	text-align:center;
	line-height:40px;
	background-image: url(../images/sp_title_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.interview_img{
width:240px;
height:240px;
padding:5px;
border:1px dashed #b5b5b5;
border-radius:50%;
}
.interview_img img{
border-radius:50%;
}
.interview ul li{
float:left;
margin:24px;
}
.interview_text{
width:210px;
margin:0 auto;
border-left:4px solid #fc8d34;
padding-left:10px;
margin-top:20px;
}
.interview_text p{
line-height:20px;
}

.trust{
width:100%;
background:#ffffff;
height:920px;
}
.trust_title{
	width:100%;
	background:#ffffff;
	height:81px;
}
.trust_title_a{
width:897px;
margin:0 auto;
height:81px;
background:url(../images/trust_title.jpg);
}
.trust_title_01{
width:220px;
height:32px;
background:#ffffff;
color:#fc8d34;
font-size:24px;
font-weight:bold;
text-align:center;
}
.trust_title_02{
width:338px;
color:#ffffff;
font-size:48px;
font-weight:bold;
text-align:center;
line-height:60px;
}
.trust_con{
width:100%;
height:840px;
background:#fff8ef url(../images/trust_bg.jpg) center no-repeat;
border-top:2px solid #fc8d34;
}
.trust_con_a{
width:1100px;
margin:0 auto;
}
.trust_con_01{
margin-top:46px;
}
.trust_con_02{
margin-top:180px;
margin-left:600px;
}
.trust_con_03{
margin-top:120px;
}
.number{
width:78px;
height:53px;
background:url(../images/number_bg.png);
line-height:53px;
color:#ffffff;
font-size:36px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
float:left;
}
.trust_con_a p{
line-height:30px;
margin-left:100px;
}
.trust_con_a p span{
color:#1b8b3b;
}
.trust_con_title{
float:left;
font-size:28px;
color:#fc8d34;
font-weight:bold;
line-height:53px;
margin-left:30px;
}


.case{
width:100%;
height:700px;
background:#fc8d34;
padding-top:40px;
}
.case_a{
width:1170px;
margin:0 auto;
}
.case_title h4{
color:#ffffff;
font-size:44px;
text-align:center;
line-height:60px;
}
.case_title h4 span{
font-weight:bold;
font-size:48px;
}
.case_title h5{
width:276px;
hight:36px;
margin:0 auto;
background:url(../images/case_title_bg.png);
line-height:36px;
color:#d80043;
font-size:26px;
text-align:center;
}
.case_title p{
text-align:center;
color:#ffffff;
line-height:24px;
}
.case ul li{
width:473px;
height:136px;
background:#ffffff;
margin:10px;
padding:15px 13px;
}
.case ul li h2{
font-size:16px;
color:#fc8d34;
font-weight:bold;
padding-bottom:10px;
}
.case ul li p{
line-height:20px;
margin-bottom:15px;
text-align:justify;
text-indent:2em;
}
.case ul li .case_more{
width:88px;
height:24px;
display:block;
background:#c9c9c9;
color:#4f4f4f;
font-size:12px;
text-align:center;
line-height:24px;
float:left;
}
.case ul li .lkzx{
width:88px;
height:24px;
display:block;
background:#4f4f4f;
color:#ffffff;
font-size:12px;
text-align:center;
line-height:24px;
margin-left:20px;
float:left;
}

.case ul li a:hover{
background:#fc8d34;
color:#ffffff;
}




.honor{
width:100%;
background:#ffffff;

}
.honor_a{
	width:1170px;
margin:0 auto;
}
.bottom{
	width:100%;
	background:#e3e4e6;
	height:250px;
}
.bottom_a{
	width:1170px;
	margin:0 auto;
 }
.foot{
width:100%;
height:68px;
background:#f08200;
padding-top:30px;
 }
.foot_a{
	width:1170px;
	margin:0 auto;
}
.foot_a p{
	text-align:center;
	color:#fff;
}
.foot_a p a{
	color:#fff;
	text-decoration:none;
}
.foot_a p a:hover{
	color:#8e5a30;
}
.assurance{
width:100%;
height:640px;
background:#f6f6f6;
padding-top:30px;
}
.assurance_a{
width:1170px;
margin:0 auto;
}
.assurance_con{
width:1170px;
height:550px;
background:url(../images/assuarance_bg.png) center top no-repeat;
}
.assurance_list h4{
width:260px;
text-align:center;
color:#f18a38;
font-size:18px;
font-weight:bold;
}
.assurance_list p{
width:260px;
line-height:24px;
text-align:justify;
}
